Activity log for bug #1397128

Date Who What changed Old value New value Message
2014-11-27 22:11:49 Robert Lyon bug added bug
2014-12-03 01:14:02 Robert Lyon mahara: status New In Progress
2014-12-03 01:14:03 Robert Lyon mahara: assignee Robert Lyon (robertl-9)
2014-12-03 01:14:05 Robert Lyon mahara: milestone 15.04.0
2015-01-21 01:05:55 Robert Lyon mahara: status In Progress Fix Committed
2015-04-17 02:03:20 Robert Lyon mahara: status Fix Committed Fix Released